<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY masterpass.label "Мастер-пароли">
<!ENTITY security.label "Приватность и безопасность">
<!ENTITY ssl.label "SSL">
<!ENTITY certs.label "Сертификаты">
<!ENTITY validation.label "Подтверждение">
